---
version: '1.1'
leader:
  description: a leadership
  type: leadership
  leader:
    description: a leader
    multi: true
    hidden: true
  follower1:  # the follower1
  follower2:  # the follower2
